questions:
- variable: "$env.mysqlPassword"
  label: Mysql password
  type: hidden
  default: ""     
- variable: "$env.minioPassword"
  label: Minio password
  type: hidden
  default: ""      
- variable: "$env.redisPassword"
  label: Redis password
  type: hidden
  default: ""